@echo off
echo -
echo -note.. I've used mmcmp to compress these thingies so
echo -this nice little batchfile will run the TSR to uncomp
echo -them when you load 'em. So use this thing to listen,
echo -or decompress them yourself... thanx. --ps
echo -
echo - BTW, to save space I don't have all the doc files and
echo - stuff that come with these progs. If you like any of
echo - these programs go out and get the latest version of IT!
echo -              
echo -  attraction (c)1996 PeriSoft / capacala
echo -
pause
mmtsr
it

